#!/bin/sh

# ver tema version

# MAKE = dwld tar configure ....
# ver hasta donde llego dwld|tar|configure|all|srcinstall|install
# ver tema de builddeps, pero no aca, antes de llamar a esto


MAKE=$1

  
######################################## OJO PONER PREFIX, por ahora en etapa de pruebas
####################################### hacer que cree paquete en buildroot e instale por paqueteria
if test ! -e configure; then
# aclocal
# libtoolize
# autoconf
# automake --add-missing
# autoreconf
 
  autoreconf -i 
fi

if test ! -e Makefile; then
   ./configure   # ver si hay variables --prefix USE host chost
  else
  echo No lo configuro, ya esta
fi


# ver hasta donde llego con $MAKE ver debian/rules

make
make install 

######################################## OJO PONER PREFIX, por ahora en etapa de pruebas
######################################## hacer que cree paquete en buildroot e instale por paqueteria
#make -C $PACKS/$DIR
#make install -C $PACKS/$DIR
